For all the ppl here using HeartBeat

Nathan Wallwork discovered a buffer overflow in heartbeat, a subsystem for High-Availability Linux .
A remote attacker could send a specially crafted TCP packet that overflows a buffer, leaving heartbeat to execute arbitrary code as root.
Source :
Since nowadays a lot of linux distro's have High-Availability as an option.
This could be a dangerous exploit.
Especialy considdering that only ppl that realy care about their computer's safety install HeartBeat...

for the base info: